.sprite, .icons { background-image: url("../../img/1.4/icons.png"); background-color: transparent; background-repeat: no-repeat; display: inline-block; cursor:pointer; }

.debug1 { background-color:#000;color:#FFF; }
.debug2 { border:1px solid #000; }
.clear { clear:both; }

.midia { position: absolute; margin:5px 0px 0px -32px; }

.facebooksh { background-position: 0px -80px; width: 23px; height:24px; margin-left:5px; }
.twittersh { background-position: -25px -80px; width: 23px; height:24px; margin-left:5px; }
.googlesh { background-position: -50px -80px; width: 23px; height:24px; margin-left:5px; }
.instagramsh { background-position: -75px -80px; width: 23px; height:24px; margin-left:5px; }
.whatsappsh { background-position: -100px -80px; width: 23px; height:24px; margin-left:5px; }

.audiop { background-position: -102px -4px; width: 15px; height: 10px; margin-left:5px; }
.videop { background-position: -24px -4px; width: 15px; height: 10px; margin-left:5px; }
.galeriap { background-position: -44px 0px; width: 15px; height: 14px; margin-left:5px; }

.audiog { background-position: -81px 0px; width: 17px; height: 14px; margin-left:5px; }
.videog { background-position: -2px -1px; width: 18px; height: 13px; margin-left:5px; }
.galeriag { background-position: -43px 0px; width: 17px; height: 14px; margin-left:5px; }

.possh, .pos1 { background-position: -1px -111px; width: 16px; height:14px; margin-left:5px; }
.negsh, .neg1 { background-position: -21px -111px; width: 16px; height:14px; margin-left:5px; }

.setaleft { background-position: -1px -17px; width: 13px; height:22px; margin-left:5px; font-size:0em; }
.setaright { background-position: -18px -17px; width: 13px; height:22px; margin-left:5px; font-size:0em; }

.setatop { background-position: -32px -21px; width: 23px; height:15px; margin-left:5px; font-size:0em; }
.setabottom { background-position: -56px -21px; width: 23px; height:15px; margin-left:5px; font-size:0em; }

.setatop3 { background-position: -160px -21px; width: 13px; height:10px; margin-left:5px; font-size:0em; }
.setabottom3 { background-position: -173px -19px; width: 13px; height:10px; margin-left:5px; font-size:0em; }

.commentsh { background-position: -42px -110px; width: 12px; height:12px; margin-left:5px; }

.share1 { background-position: -83px -106px; width:20px; height:24px; margin-left:5px; }
.share2 { background-position: -107px -106px; width:20px; height:24px; margin-left:5px; }
.share3 { background-position: -131px -106px; width:20px; height:24px; margin-left:5px; }

.neg2 { background-position: -157px -110px; width: 16px; height:14px; margin-left:5px; }
.pos2 { background-position: -177px -109px; width: 16px; height:14px; margin-left:5px; }

.q1, .c1-26 { background-position: -1px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Astros e Estrelas */
.q2, .c1-31, .c1-3, .c1-14 { background-position: -11px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Blogs / BondeNews / Colunistas */
.q3, .c1-32 { background-position: -21px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Casa e Decoração */
.q4, .c1-1  { background-position: -31px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Cinema e DVD */
.q5, .c1-59 { background-position: -41px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Copa do Mundo */
.q6, .c1-2  { background-position: -51px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Diversão e Cultura */
.q7, .c1-39 { background-position: -61px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Economia */
.q8, .c1-12 { background-position: -71px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Educação / ENEM */
.q9, .c1-63 { background-position: -81px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Londrina 80 por 08 */
.q10, .c1-34 { background-position: -91px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Mulher */
.q11, .c1-28 { background-position: -101px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Mundo Corporativo */
.q12, .c1-5 { background-position: -111px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Música */
.q13, .c1-52, .c1-38 { background-position: -121px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Paranaense 2015 / Esportes */
.q14, .c1-36, .c5-3 { background-position: -131px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Promoções */
.q15, .c1-27 { background-position: -141px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Saúde */
.q16, .c1-44 { background-position: -151px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Turismo */
.q17, .c1-60, .c1-16 { background-position: -161px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Eleições */
.q18, .c1-51 { background-position: -171px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Expo Londrina */
.q19, .c1-33 { background-position: -181px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Gastronomia */
.q20, .c1-35 { background-position: -191px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Horóscopo */
.q21, .c1-10 { background-position: -201px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Informações Úteis */
.q22, .c1-42 { background-position: -211px -131px; width:6px; height:6px; margin:0px 4px 2px 0px; } /* Jogos */

.x0, .x0-0, .x1-49 { background-position: -2px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Default */
.x1, .x1-26 { background-position: -17px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Astros e Estrelas */
.x2, .x1-31, .x1-3, .x1-14 { background-position: -32px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Blogs / BondeNews / Colunistas */
.x3, .x1-32 { background-position: -47px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Casa e Decoração */
.x4, .x1-1  { background-position: -62px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Cinema e DVD */
.x5, .x1-59 { background-position: -77px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Copa do Mundo */
.x6, .x1-2  { background-position: -92px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Diversão e Cultura */
.x7, .x1-39 { background-position: -107px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Economia */
.x8, .x1-12 { background-position: -122px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Educação / ENEM */
.x9, .x1-63 { background-position: -137px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Londrina 80 por 08 */
.x10, .x1-34 { background-position: -152px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Mulher */
.x11, .x1-28 { background-position: -167px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Mundo Corporativo */
.x12, .x1-5 { background-position: -182px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Música */
.x13, .x1-52, .x1-38 { background-position: -197px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Paranaense 2015 / Esportes */
.x14, .x1-36 { background-position: -212px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Promoções */
.x15, .x1-27 { background-position: -227px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Saúde */
.x16, .x1-44 { background-position: -242px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Turismo */
.x17, .x1-60, .x1-16 { background-position: -257px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Eleições */
.x18, .x1-51 { background-position: -272px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Expo Londrina */
.x19, .x1-33 { background-position: -287px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Gastronomia */
.x20, .x1-35 { background-position: -302px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Horóscopo */
.x21, .x1-10 { background-position: -317px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Informações Úteis */
.x22, .x1-42 { background-position: -332px -317px; width:11px; height:11px; margin:0px 4px 2px 0px; } /* Jogos */

.navleft, .seta11 { background-position: -86px -173px; width:36px; height:55px; font-size:0em; }
.navright, .seta21 { background-position: -126px -173px; width:36px; height:55px; font-size:0em; }

.w1 { background-position: -2px -49px; width:30px; height:27px; } /* imparcial */
.w2, .wm2 { background-position: -36px -44px; width:30px; height:26px; }
.w3, .wm5 { background-position: -69px -48px; width:30px; height:26px; }
.w4 { background-position: -102px -46px; width:30px; height:26px; }
.w5 { background-position: -136px -48px; width:30px; height:26px; }
.w6, .wm3 { background-position: -169px -43px; width:30px; height:21px; }
.w7 { background-position: -202px -48px; width:30px; height:26px; }
.w8 { background-position: -233px -49px; width:30px; height:26px; }
.w9, .wm4 { background-position: -264px -49px; width:30px; height:26px; }
.w10, .wm1 { background-position: -296px -45px; width:30px; height:26px; }

.qrcodeic { background-position: -1px -141px; width:40px; height:30px; margin-left:5px; }
.facebookic { background-position: -43px -141px; width:40px; height:30px; margin-left:5px; }
.twitteric { background-position: -85px -141px; width:40px; height:30px; margin-left:5px; }
.googleic { background-position: -127px -141px; width:40px; height:30px; margin-left:5px; }
.instagramic { background-position: -169px -141px; width:40px; height:30px; margin-left:5px; }
.whatsappic { background-position: -211px -141px; width:40px; height:30px; margin-left:5px; }
.shareic { background-position: -253px -141px; width:40px; height:30px; margin-left:5px; }
.sendic { background-position: -295px -141px; width:40px; height:30px; margin-left:5px; }

.erroric { background-position: -338px -141px; width:40px; height:30px; margin-left:5px; }
.maisic { background-position: -379px -141px; width:40px; height:30px; margin-left:5px; }

.moreic { background-position: 0px -171px; width:40px; height:30px; margin-left:5px; }
.lessic { background-position: -40px -171px; width:40px; height:30px; margin-left:5px; }

.printic { background-position: -121px -2px; width:17px; height:14px; margin-left:5px; }
.erroic { background-position: -144px -1px; width:17px; height:16px; margin-left:5px; }
.opcoesic { background-position: -168px -1px; width:16px; height:16px; margin-left:5px; }

.sharebc { position:absolute; background-position: -165px -173px; width:93px; height:17px; padding-left:20px;  margin-left:-114px; }

.googleno { background-position: -6px -236px; width: 18px; height:18px; margin-left:5px; }
.twitterno { background-position: -34px -237px; width: 18px; height:18px; margin-left:5px; }
.whatsappno { background-position: -62px -235px; width: 20px; height:20px; margin-left:5px; }
.facebookno { background-position: -89px -235px; width: 18px; height:19px; margin-left:5px; }
.youtubeno { background-position: -112px -235px; width: 18px; height:20px; margin-left:5px; }
.instagramno { background-position: -139px -236px; width: 19px; height:19px; margin-left:5px; }

.googlewh { background-position: -6px -266px; width: 18px; height:18px; margin-left:5px; }
.twitterwh { background-position: -34px -266px; width: 18px; height:18px; margin-left:5px; }
.whatsappwh { background-position: -62px -265px; width: 20px; height:20px; margin-left:5px; }
.facebookwh { background-position: -89px -265px; width: 18px; height:19px; margin-left:5px; }
.youtubewh { background-position: -112px -266px; width: 18px; height:20px; margin-left:5px; }
.instagramwh { background-position: -139px -266px; width: 19px; height:19px; margin-left:5px; }

.homesh { background-position: -4px -293px; width: 20px; height:18px; margin-left:5px; }
.rsssh { background-position: -34px -294px; width: 18px; height:18px; margin-left:5px; }
.localsh { background-position: -61px -294px; width: 18px; height:19px; margin-left:5px; }
.duvidash { background-position: -85px -293px; width: 18px; height:19px; margin-left:5px; }
.contash { background-position: -110px -289px; width: 18px; height:19px; margin-left:5px; }
.buscash { background-position: -137px -292px; width: 19px; height:19px; margin-left:5px; }
.painelsh { background-position: -162px -292px; width: 20px; height:20px; margin-left:5px; }

.top1 { background-position: -2px -333px; width: 40px; height:40px; margin-left:5px; }
.top2 { background-position: -47px -333px; width: 40px; height:40px; margin-left:5px; }

.sig1 { background-position: 0px -376px; width: 36px; height:30px; margin-left:5px; } /* aries */
.sig2 { background-position: -37px -376px; width: 36px; height:30px; margin-left:5px; } /* touro */
.sig3 { background-position: -69px -376px; width: 36px; height:30px; margin-left:5px; } /* gemeos */
.sig4 { background-position: -99px -376px; width: 36px; height:30px; margin-left:5px; } /* cancer */
.sig5 { background-position: -128px -376px; width: 35px; height:30px; margin-left:5px; } /* leao */ 
.sig6 { background-position: -161px -376px; width: 36px; height:30px; margin-left:5px; } /* virgem */
.sig9 { background-position: -195px -376px; width: 35px; height:30px; margin-left:5px; } /* sagitario */
.sig8 { background-position: -230px -376px; width: 36px; height:30px; margin-left:5px; } /* escorpiao */
.sig7 { background-position: -269px -376px; width: 36px; height:30px; margin-left:5px; } /* libra */
.sig10 { background-position: -310px -376px; width: 38px; height:30px; margin-left:5px; } /* capricornio */
.sig11 { background-position: -355px -376px; width: 35px; height:30px; margin-left:5px; } /* aquario*/
.sig12 { background-position: -390px -376px; width: 35px; height:30px; margin-left:5px; } /* peixes */